version: 2.12.1
apkFileName: 6ade5b27f3f343bc948983377a651639.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.2.1
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
